<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="home.css">
</head>
<body>
    <div class="container">
        <form>
            <input type="text" class="form-control" >
            
            <div class="form-check form-check-inline">
              <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio1" value="option1">
              <label class="form-check-label" for="inlineRadio1">1</label>
            </div>
            <div class="form-check form-check-inline">
              <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio2" value="option2">
              <label class="form-check-label" for="inlineRadio2">2</label>
            </div>
            <div class="form-check form-check-inline">
              <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio3" value="option3" disabled>
              <label class="form-check-label" for="inlineRadio3">3 (disabled)</label>
            </div>
            
            <div class="btn-style">
                <button type="submi" class="btn btn-primary btn-lg btn-block">Primary</button>
            </div>
        </form>
        
        <div class="row">
            <div class="col-md-3">
                <img src="..." alt="..." class="img-thumbnail">
            </div>
            <div class="col-md-3">
                <img src="..." alt="..." class="img-thumbnail">
            </div>
            <div class="col-md-3">
                <img src="..." alt="..." class="img-thumbnail">
            </div>
            <div class="col-md-3">
                <img src="..." alt="..." class="img-thumbnail">
            </div>
        </div>
        
    </div>
</body>